#bg-image-layer { top:0px; left:0px; position: fixed; z-index:-1; min-width:1920px;  width:100%; height:100%;}
#bg-image-layer div { opacity:0; min-width:1920px;  width:100%;  top:0px; left:0px; position:absolute; transition:2s;}
#bg-image-layer div.visable-image { opacity:1;}
#bg-image-layer img { min-width:1920px;  width:100%;  top:0px; left:0px; opacity:1; position: relative; }
